﻿* {
    margin:0;
    padding:0;
    list-style:none;
    text-decoration:none;
    box-sizing:border-box;
}
.layout {
    width:1520px;
    margin:0 auto;
}
video::-webkit-media-controls-fullscreen-button {
    display: none;
}

video::-webkit-media-controls-play-button {
    display: none;
}

video::-webkit-media-controls-timeline {
    display: none;
}

video::-webkit-media-controls-current-time-display {
    display: none;
}

video::-webkit-media-controls-time-remaining-display {
    display: none;
}

video::-webkit-media-controls-mute-button {
    display: none;
}

video::-webkit-media-controls-toggle-closed-captions-button {
    display: none;
}

video::-webkit-media-controls-enclosure {
    display: none;
}

video::-webkit-media-controls-volume-slider {
    display: none;
}

.img {
    overflow:hidden;
}
.img img {
    display:block;
    width:100%;
    transition:all .5s;
}
.yih {
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
.erh {
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
}
header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 7;
    background: #00000080;
}
header.bjf::after{
    content:'';
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100vh;
    background:#00000080;
    z-index:1;
}
    header.active {
        position: fixed;
        /*       background: #000;*/
    }
    .header_pack {
        padding: 0 0px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
.logo {
    position:relative;
    z-index:5;
    height:85px;
    padding:0px 0;

}
.logo a {
    display:block;
    height:100%;  
    display:flex;
    align-items:center
}
.logo img {
    max-height:100%;
    display:block;
}
.header_right {
    position:relative;
    z-index:5;
    display:flex;
    align-items:center;
}
.header_right i {
    width:20px;
    height:18px;
    background:url(../images/nav.png) no-repeat center/100% 100%;
    display:none;
    cursor:pointer;
}
.gk-nav{
    position:relative;
    z-index:5;

}
.gk-nav ul.ul-one {
    display: flex;
}
.gk-nav ul.ul-one>li{
    position:relative;
} 
.gk-nav ul.ul-one>li>a{
    line-height:85px;
    color:#fff;
    padding:0 20px;
    font-size:16px;
}
.gk-nav ul.ul-tow{
    position:absolute;
    width:105%;
    left:-2px;
    top:70px;
        display:none
}
.gk-nav ul.ul-tow li a{
    display:block;
    text-align:center;
    padding:5px 0;
    font-size:14px;
    color:#ffffff80
}
.gk-nav ul.ul-tow li a:hover{
    color:#fff
}

.language {
    font-size: 18px;
    line-height: 24px;
    color: rgb(255, 255, 255);
    margin-left: 0px;
}
.language a {
    color:#fff;
}
.header_navlist {
    position:fixed;
    top:0;
    left:0;
    height:100vh;
    width:100%;
    background:rgba(255,255,255,.5);
    backdrop-filter:blur(20px);
    z-index:999;
   /* display:flex;
    justify-content:center;
    align-items:center;*/
    display:none;
}
.cha {
    font-size:50px;
    line-height:60px;
    transform:rotate(45deg);
    color:#000;
    font-weight:300;
    z-index:5;
    position:absolute;
    right:50px;
    top:00px;
    cursor:pointer;
}
.w_nav {
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
}
    .w_nav > li {
        position:relative;
    }
.er_nav {
/*    position:absolute;
    left:120%;
    top:0;*/
    min-width:100%;
   display:none;*/
}
    .er_nav li a {
        font-size:16px;
        line-height:25px;
        color:#fff;
        display:block;
        padding-left:15px;
        text-align:left;
        padding-bottom:10px;
       /* white-space:nowrap;*/
    }
    .w_nav > li > a {
        font-size: 24px;
        line-height: 60px;
        color: #333;
        text-align: center;
        display: block;
    }
.home_swiper video {
    width:100%;
}
.w_nav li a:hover,
.w_nav > .active > a {
    color: rgb(230, 3, 21);
}
        .nei-banner {
            position: relative;
        }
.nei-banner img {
    width:100%;
    display:block;
}
.nei-banner-pack {
    position:absolute;
    bottom:80px;
    width:1520px;
    left:50%;
    transform:translateX(-50%);
    display:flex;
    justify-content:space-between;
    align-items:flex-end;
}
.nei-banner_cont p {
    font-size: 36px;
    line-height: 54px;
    color: rgb(255, 255, 255);
}
.nei-banner_cont h3 {
    font-size: 72px;
    line-height: 105px;
    color: rgb(255, 255, 255);
    text-transform:uppercase;
}
    .nei-banner_cont h3::after {
        margin-top: 12.5px;
        content: "";
        width: 58px;
        height: 2px;
        background: rgb(230, 3, 21);
        display:block;
    }
    .contact {
        padding: 80px 0 100px;
    }
.contact_list {
    display: flex;
    margin: 0 -12.5px;
}

    .contact_list li {
        width: 33.333%;
        padding: 0 12.5px;
    }

.contact_list_pack {
    display: block;
    background: rgb(248, 251, 255);
    padding: 30px 30px;
    height: 100%;
    border-radius:20px;
}

.contact_list_img {
    height: 51px;
}

    .contact_list_img img {
        max-height: 100%;
        display: block;
        margin: 0 auto;
    }

.contact_list_text {
    margin-top: 25px;
    text-align: center;
}

    .contact_list_text h4 {
        font-size: 24px;
        line-height: 32px;
        text-align: center;
        color: rgb(0, 0, 0);
    }

    .contact_list_text p {
        font-size: 16px;
        line-height: 21px;
        color: rgb(98, 98, 98);
        margin-top: 20px;
        text-align: center;
        white-space:pre-line;
    }

.map {
    margin-top: 30px;
}

    .map * {
        width: 100%;
        height: 500px !important;
        border-radius:50px;
    }
footer {
    padding: 0 0 50px;
    background: rgb(30, 30, 30);
}

.footer_top {
    display: flex;
    justify-content: space-around;
    padding: 49px 0;
    border-bottom: 1px solid rgba(255, 255, 255,.26);
}

.footer_cont {
    display: flex;
    align-items: flex-start;
}

    .footer_cont:last-child {
        width:23%;
    }

    .footer_cont:nth-child(2) img {
        margin-top: 7px;
    }

    .footer_cont img {
        max-width: 16px;
        display: block;
        margin-top: 5px;
    }

    .footer_cont span {
        width: calc(100% - 16px);
        padding-left: 10px;
        color: rgba(255, 255, 255,.6);
        font-size: 16px;
    }

.footer_code {
    padding-top: 28px;
    text-align: center;
    color: #fff;
}

    .footer_code h4 {
        font-size: 16px;
        line-height: 21px;
    }

    .footer_code p {
        font-size: 28px;
        line-height: 40px;
    }

    .footer_code img {
        width: 350px;
        display: block;
        margin: 18px auto 0;
    }

.copyright {
    text-align: center;
    font-size: 14px;
    line-height: 18px;
    color: rgb(176, 176, 176);
    margin-top: 19px;
}

    .copyright a {
        color: rgb(176, 176, 176);
    }
.nei-banner_nav {
    display:flex;
    margin-bottom:37.5px;
}
.nei-banner_nav a {
    font-size:16px;
    line-height:24px;
    margin:0 20px;
    display:block;
    color:#fff;
}
    .nei-banner_nav a.active {
        color: rgb(230, 3, 21);
    }
.patent {
    padding:80px 0 270px;
    position:relative;
}
    .patent .bxweb {
        width: 70px;
        height: 70px;
        border: 1px solid rgb(230, 3, 21);
        border-radius: 50%;
        position: absolute;
        top: 59%;
        transform: translateY(-50%);
        line-height: 70px;
        text-align: center;
        font-size: 30px;
        color: rgb(230, 3, 21);
        cursor:pointer;
        z-index:9999;
    }
        .patent .bxweb:hover {
            background:rgb(230, 3, 21);
            color:#fff;
        }
        .patent .bx-zuo {
            left: 30px;
            padding-left: 10px;
        }
    .patent .bx-gengduo {
        right:30px;
        padding-right:10px;
    }
.public_title {
    text-align:center;
}
.public_title p {
    font-size:28px;
    line-height:40px;
    text-transform:uppercase;
    color:rgb(230, 3, 21);
}
    .public_title h3 {
        font-size: 40px;
        line-height: 60px;
        color: rgb(0, 0, 0);
    }
.patent_swiper{
    margin-top:33px;
}
.case_plate1 {
    padding:80px 0;
}
.case_table table {
    width:100%;
    border-spacing:0;
}
    .case_table table tr {
        background:#fff;
    }
    .case_table table tr:nth-child(2n+1) {
        background: rgb(246, 247, 248);
    }
        .case_table table tr:first-child td,
        .case_table table tr td:first-child {
            color: rgb(0, 0, 0);
        }
        .case_table table tr td {
            font-size: 16px;
            line-height: 24px;
            color: rgb(98, 98, 98);
            padding: 23px 30px;
            border:none;
            
        }
.case_plate2{
    padding-top:116px;
}
.case_plate2_list {
    margin-top:52px;
}
.case_plate2_list li {
    margin-bottom:80px;
}
    .case_plate2_list li:last-child {
        margin-bottom:0;
    }
.case_plate2_pack {
    position:relative;
    padding:65px 0;
    display:flex;
    align-items:center;
}
    .case_plate2_pack::after {
        content: "";
        width: calc(100% - 260px);
        height: 100%;
        background: rgb(247, 248, 250);
        border-radius:50px;
        position:absolute;
        left:0;
        top:0;
        z-index:-1;
    }
.case_plate2_cont{
    width:calc(100% - 760px);
    padding:0 80px;
    max-height:300px;
    overflow:auto;
}
    .case_plate2_cont::-webkit-scrollbar,
    .application_list_cont div::-webkit-scrollbar,
    .about_plate1_desc::-webkit-scrollbar,
    .about_plate1_right_cont p::-webkit-scrollbar {
        width: 3px;
    }
    .case_plate2_cont::-webkit-scrollbar-thumb,
    .application_list_cont div::-webkit-scrollbar-thumb,
    .about_plate1_desc::-webkit-scrollbar-thumb,
    .about_plate1_right_cont p::-webkit-scrollbar-thumb {
        background: #999;
    }
    .case_plate2_cont h4 {
        font-size: 28px;
        line-height: 42px;
        color: rgb(0, 0, 0);
    }
    .case_plate2_cont p {
        font-size: 16px;
        line-height: 24px;
        color: rgb(98, 98, 98);
        margin-top:19px;
    }
    .case_plate2_cont span {
        font-size: 16px;
        line-height: 24px;
        color: rgb(0, 0, 0);
        margin-top: 19px;
        display:block;
    }
.case_plate2_img {
    width:760px;
}
.case_plate2_img img {
    border-radius:50px;
}
.case_plate2_list li:nth-child(2n) .case_plate2_pack {
    flex-direction:row-reverse;
}
.case_plate2_list li:nth-child(2n) .case_plate2_pack::after {
    left:auto;
    right:0;
}
.application {
    padding:80px 0;
}
.application_list li {
    margin-bottom:100px;
}
.application_list li:last-child {
    margin:0;
}
.application_list_pack {
    display:flex;
    align-items:center;
}
.application_list_cont {
    width:calc(100% - 760px);
    padding-right:60px;
}
    .application_list_cont h4 {
        font-size: 36px;
        line-height: 54px;
        color: rgb(0, 0, 0);
    }
        .application_list_cont h4::after {
            content:"";
            width:70px;
            height:2px;
            background:rgb(230, 3, 21);
            display:block;
            margin-top:21px;
        }
        .application_list_cont div {
            font-size: 18px;
            line-height: 32px;
            color: rgb(102, 102, 102);
            margin-top: 20px;
            max-height: 384px;
            overflow: auto;
        }
.application_list_img {
    width:760px;
}
    .application_list_img img {
        border-radius:50px;
    }
    .application_list li:nth-child(2n) .application_list_pack {
        flex-direction: row-reverse;
    }
    .application_list li:nth-child(2n) .application_list_pack .application_list_cont {
        padding:0 0 0 60px;
    }
.news {
    padding:50px 0 100px;
}
.news_list {
    display:flex;
    flex-wrap:wrap;
    margin:0 -20px;
}
.news_list li {
    width:33.333%;
    padding:0 20px;
    margin-bottom:20px;
}
    .news_list li a {
        display:block;
    }
.news_list_img {
    border-radius: 30px;
}
.news_list_cont span {
    display: block;
    font-size: 16px;
    line-height: 24px;
    margin-top: 10px;
    color: rgb(133, 133, 133);
}
.news_list_cont h4 {
    font-size: 24px;
    line-height: 32px;
    color: rgb(32, 32, 32);
    margin-top:10px;
}
    .news_list_cont b {
        width: 100%;
        height: 1px;
        background: rgb(232, 232, 232);
        margin-top:10px;
        display:block;
    }
.news_list_cont p {
    font-size: 16px;
    line-height: 24px;
    -webkit-line-clamp: 2;
    color: rgb(133, 133, 133);
    margin-top:10px;
}
.news_list li a:hover img {
    transform:scale(1.1);
}
.news_detail {
    padding:80px 0 93px;
}
.news_detail_pack {
    display:flex;
    align-items:flex-start;
}
    .news_detail_pack .NewsDetail001 {
        width:calc(100% - 419px);
        padding-right:50px;
    }
.news_detail_right {
    width:419px;
}
    .news_detail_right h4 {
        font-size: 28px;
        line-height: 42px;
        color: rgb(0, 0, 0);
    }
.news_detail_right_list li {
    margin-top:28px;
}
    .news_detail_right_list li a {
        padding-bottom: 20px;
        border-bottom: 1px solid rgb(232, 232, 232);
        display:block;
    }
        .news_detail_right_list li a span {
            display: block;
            font-size: 16px;
            line-height: 24px;
            color: rgb(133, 133, 133);
        }
        .news_detail_right_list li a h4 {
            font-size: 18px;
            line-height: 27px;
            color: rgb(32, 32, 32);
            margin-top:7px;
        }
        .news_detail_right_list li a:hover span,
        .news_detail_right_list li a:hover h4 {
            color: rgb(230, 3, 21);
        }
.news_detail_pack .NewsDetail001{
    margin:0;
}
.NewsDetail001-title h3 {
    font-size:40px;
    line-height:60px;
}
.tit_bar .text {
    color: rgb(133, 133, 133);
}
.tit_bar {
    padding-bottom: 30px;
    border-bottom: 1px solid rgb(232, 232, 232);
}
.join {
    padding:80px 0 100px;
}
.join_desc {
    font-size: 18px;
    line-height: 27px;
    color: rgb(102, 102, 102);
}
.join_list {
    margin-top:65px;
}
.join_list li {
    margin-bottom:47px;
}
.join_list_title {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding-bottom: 19px;
    border-bottom: 1px solid rgb(232, 232, 232);
}
.join_list_left h4 {
    font-size: 24px;
    line-height: 36px;
    color: rgb(0, 0, 0);
}
.join_list_left p,
.join_list_title span {
    font-size: 20px;
    line-height: 30px;
    color: rgb(102, 102, 102);
    margin-top: 17px;
}
.join_list_cont a {
    display: block;
    width: 180px;
    line-height: 60px;
    border-radius: 30px;
    background: rgb(230, 3, 21);
    color:#fff;
    text-align:center;
    font-size:18px;
    margin-top:16px;
}
.join_list_cont > div {
    padding: 30px 60px;
    background: rgb(247, 248, 250);
}
.join_list_cont {
    display:none;
}
.join_list_title.active h4 {
    color:rgb(230, 3, 21);
}
.about_plate1 {
    padding:80px 0 143px;
    background:url(../images/about3.png) no-repeat  right 515px;
}
.about_plate1_pack {
    display:flex;
    align-items:flex-start;
}
.about_plate1_pack>div {
    width:50%;
}
.about_plate1_img img {
    border-radius:0 100px 0 100px;
}
.about_plate1_left_list {
    display:flex;
    justify-content:space-between;
    padding-right:60px;
    margin-top:70px;
}
.about_plate1_left_list li {
    width:30%;
}
.about_plate1_left_icon {
    height:36px;
}
.about_plate1_left_icon img {
    max-height:100%;
    display:block;
}
.about_plate1_left_cont h4 {
    font-size: 20px;
    line-height: 30px;
    color: rgb(0, 0, 0);
    margin-top:10px;
}
.about_plate1_left_cont p {
    font-size: 16px;
    line-height: 24px;
    color: rgb(51, 51, 51);
    margin-top:7.5px;
}
.about_plate1_desc {
    margin-top: 80px;
    font-size: 18px;
    line-height: 32px;
    color: rgb(102, 102, 102);
    max-height:120px;
    overflow:auto;
}
.about_plate1_right_pack {
    padding-left:60px;
}
.about_palte1_logo  {
    height:80px;
}
.about_palte1_logo img {
    max-height:100%;
    display:block;
}
.about_plate1_right {
    padding-top:55px;
}
.about_plate1_right_cont {
    margin-top:3px;
}
    .about_plate1_right_cont h4 {
        font-size: 36px;
        line-height: 54px;
        color: rgb(0, 0, 0);
    }
    .about_plate1_right_cont p {
        font-size: 18px;
        line-height: 32px;
        color: rgb(102, 102, 102);
        margin-top:29px;
        max-height:128px;
        overflow:auto;
    }
.about_palte1_video {
    width:340px;
    position:relative;
    margin-top:53px;
}
.about_palte1_video video {
    width:100%;
    border-radius:0 80px 0 80px;
}
.about_palte1_video i {
    width:100%;
    height:100%;
    background:url(../images/stop.png) no-repeat center center;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    cursor:pointer;
}
.about_plate2 {
    padding:117.5px 0 124px;
    background:url(../images/fbg.png) no-repeat center/cover;
}
.about_palte2_img {
    margin-top:52px;
}
.about_plate3 {
    padding:117.5px 0 120px;
}
.about_plate3_list {
    display:flex;
    flex-wrap:wrap;
    margin: 52px -15px 0;
}
.about_plate3_list li {
    width:20%;
    padding:0 15px;
}
.UList-box{
    display:none;
}
.about_plate3_list_pack {
    box-shadow: 0 2px 30px rgb(237, 241, 246);
    background: #fff;
    padding: 40px 40px 100px;
    height: 100%;
    border-radius: 50px;
    position: relative;
}
    .about_plate3_list_pack>img {
        position:absolute;
        right:0;
        bottom:0;
        z-index:0;
        width:220px;
    }

    .about_plate3_list_img {
        height: 72px;
    }
.about_plate3_list_img img {
    max-height:100%;
    display:block;
}
.about_plate3_list_cont h4 {
    font-size: 28px;
    line-height: 54px;
    color: rgb(32, 32, 32);
    margin-top:31px;
}
.about_plate3_list_cont p {
    font-size: 18px;
    line-height: 30px;
    color: rgb(98, 98, 98);
    margin-top:26.5px;
}
.about_plate3_list_img2{
    position:absolute;
    right:0;
    bottom:0;
    max-width:50%;
}
.about_plate4 {
    padding: 80px 0;
}
.about_plate4_cont {
    margin-top: 52px;
}
.about_plate4_desc {
    font-size: 18px;
    line-height: 32px;
    color: rgb(102, 102, 102);
    text-align: center;
}
    .about_plate4_desc span {
        color: rgb(230, 3, 21);
        text-decoration: underline;
    }
.about_plate4_cont_list {
    display:flex;
    justify-content:center;
    margin-top:30px;
}
.about_plate4_cont_list li {
    position:relative;
    padding:0 50px;
}
    .about_plate4_cont_list li::after {
        content: "";
        width: 1px;
        height: 80px;
        background: rgb(225, 225, 225);
        position:absolute;
        top:50%;
        right:0;
        transform:translateY(-50%);
    }
        .about_plate4_cont_list li:last-child::after {
            display:none;
        }
        .about_plate4_cont_pack h3 {
            font-size:48px;
            line-height:70px;
            color:rgb(230, 3, 21);
        }
            .about_plate4_cont_pack h3 span {
                font-size: 16px;
                line-height: 24px;
                color: rgb(0, 0, 0);
            }
.about_plate4_cont_pack p {
    font-size: 16px;
    line-height: 24px;
    color: rgb(102, 102, 102);
}
.about_plate4_img {
    margin-top:50px;
}
.AboutUs301-item-list  img {
    width:100%;
    display:block;
}
.about_plate5 {
    padding:100px 0 109px;
    background:url(../images/hbg.png) no-repeat center/cover;
}
.about_plate6 {
    padding:117px 0 110px;
}
.about_plate6_list {
    display:flex;
    flex-wrap:wrap;
    margin:52px -20px 0;
}
.about_plate6_list li {
    width:50%;
    padding:0 20px;
    margin-bottom:40px;
}
.about_plate6_list_pack {
    position:relative;
}
.about_plate6_list_img img {
    border-radius:50px;
}
.about_plate6_list_cont {
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    display:flex;
    justify-content:center;
    align-items:center;
    flex-direction:column;
}
.about_plate6_list_cont * {
    color:#fff;
}
.about_plate6_list_cont h4 {
    font-size:24px;
    line-height:36px;
}
.about_plate6_list_cont p {
    font-size:18px;
    line-height:26px;
    margin-top:4px;
}
.about_plate1_right_cont a {
    display: block;
    font-size: 18px;
    line-height: 27px;
    color: rgb(230, 3, 21);
    margin-top: 21px;
    opacity: 0;
}
.video_shadow {
    position:fixed;
    width:100%;
    height:100vh;
    background:rgba(0,0,0,.5);
    z-index:1000;
    top:0;
    left:0;
    display:none;
}
.video_cont {
    width:60%;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
}
    .video_cont video {
        width:100%;
    }
    .video_cont .chas {
        font-size: 50px;
        line-height: 60px;
        font-weight: 300;
        top: -60px;
        color: #fff;
        right: 0;
        transform: rotate(45deg);
        cursor:pointer;
        position:absolute;
    }
.products_pack {
    display: flex;
    align-items: flex-start
}

.products_left {
    width: 300px;
}

    .products_left h4 {
        font-size: 16px;
        line-height: 21px;
        color: rgb(47, 169, 236);
        background: rgba(47, 169, 236,.05);
        padding: 8px 20px;
        border-right: 3px solid rgb(47, 169, 236);
        text-transform: uppercase;
    }

.pro_classify_yi {
    display: flex;
    justify-content: space-between;
    padding: 18.5px 20px;
    cursor: pointer;
    align-items: center;
}

    .pro_classify_yi.active a,
    .pro_classify_yi.active i {
        color: rgb(47, 169, 236);
    }

    .pro_classify_yi.active i {
        transform: rotate(180deg);
    }

    .pro_classify_yi a {
        width: 90%;
        font-size: 16px;
        line-height: 21px;
        color: rgb(98, 98, 98);
    }

    .pro_classify_yi i {
        font-size: 16px;
        line-height: 21px;
        color: rgb(0, 0, 0);
        transition: all .5s;
    }

.pro_classify_er {
    background-color: rgb(244, 245, 250);
    padding: 10px 0;
    display: none;
}

    .pro_classify_er li a {
        display: block;
        padding: 8px 30px;
        font-size: 16px;
        line-height: 21px;
        color: rgb(98, 98, 98);
    }

    .pro_classify_er li.active a {
        color: rgb(47, 169, 236);
    }

.products_right {
    width: calc(100% - 300px);
    padding-left: 30px;
}
.products {
    padding:80px 0 80px;
}
.products_right_title h3 {
    font-size: 36px;
    line-height: 54px;
    color: rgb(0, 0, 0);
}
.products_right_title p {
    font-size: 18px;
    line-height: 27px;
    color: rgb(102, 102, 102);
    margin-top:29px;
}
.products_right_cont {
    margin-top:24.5px;
}
    .products_right_cont h4 {
        font-size: 28px;
        line-height: 42px;
        color: rgb(0, 0, 0);
    }
.products_public_list {
    display:flex;
   flex-wrap:wrap;
   margin-top:15px;
}

.products_public_list li {
    width: 33.333%;
    font-size: 16px;
    line-height: 24px;
    color: rgb(98, 98, 98);
}
.products_right_childrenlist li {
    width: 100%;
}
    .products_public_list li span {
        display:block;
        width:95%;
    }
.products_public_list li a {
    color: rgb(98, 98, 98);
}
.products_public_list li a:hover {
    text-decoration:underline;
}
.products_list_detail_list {
    margin-top:42px;
}
.products_list_detail_cont {
    margin-bottom: 30px;
    border: 1px solid rgb(232, 232, 232);
    padding:24px 30px;
    display:flex;
    align-items:center;
}

.products_list_detail_cont:last-child {
    margin-bottom:0;
}
.products_list_detail_cont>div:first-child {
    width:32%;
}
    .products_list_detail_cont > div:nth-child(2) {
        width:28%;
    }
    .products_list_detail_cont > div:last-child {
        width:40%;
    }
    .products_list_detail_cont h4 {
        font-size: 18px;
        line-height: 27px;
        color: rgb(0, 0, 0);
    }
    .products_list_detail_cont p {
        font-size: 16px;
        line-height: 24px;
        color: rgb(98, 98, 98);
        margin-top:10px;
    }
    .products_list_detail_cont p span {
        color:rgb(230, 3, 21);
    }
    .products_list_detail_cont p samp {
        display:inline-block;
        padding:7px 13px;
        font-size:16px;
        line-height:24px;
        color:#fff;
        border-radius:20px;
        background:rgb(230, 3, 21);
        font-family:'微软雅黑';
    }
/*.products_right_list {
    margin-top:56px;
}*/
.products_right_list{
    display:flex;
    flex-wrap:wrap;
    margin:0 -10px;
}
.products_right_list li {
    margin-bottom: 20px;
    width:33.33%;
    padding:0 10px;
}
    .products_right_list li a {
        display:block;
    }
.products_right_childrenlist_cont_img {
    width: 100%;
    background-color: rgb(244, 245, 250);
}
.products_right_childrenlist_cont_text {
    margin-top:10px;
}
    .products_right_childrenlist_cont_text h4 {
        font-size: 18px;
        line-height: 30px;
        color: rgb(0, 0, 0);
    }
    .products_right_childrenlist_cont_text p {
        font-size: 16px;
        line-height: 23px;
        color: rgb(98, 98, 98);
        margin-top:19px;
    }
.products_right_childrenlist_cont_text span {
    display:block;
    width:150px;
    line-height:42px;
    text-align:center;
    border-radius:50px;
    color:#fff;
    background:rgb(230, 3, 21);
    font-size:16px;
    margin-top:30px;
}
.products_right_list li a:hover img {
    transform:scale(1.1);
}
.prodetail_cont h3 {
    font-size: 36px;
    line-height: 54px;
    color: rgb(0, 0, 0);
  /*  margin-top:46px;*/
}
.prodetail_cont h3::after {
    content:"";
    width:58px;
    height:2px;
    background:rgb(230, 3, 21);
    display:block;
    margin-top:30px;
}
.home_plate1 {
    padding-bottom:111px;
}
.prodetail {
    /*padding-top:40px;*/
    padding-bottom: 100px;
}
.home_swiper {
    overflow:hidden;
    position:relative;
}
.home_swiper a {
    display:block;
    position:relative;
}
.home_swiper img {
    width:100%;
    display:block;
}
.banner_cont {
    position: absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    width: 80%;
    font-size: 72px;
    line-height: 90px;
    color: rgb(255, 255, 255);
}
.home_swiper .swiper-pagination-bullet {
    width: 40px;
    height: 5px;
    background: rgb(255, 255, 255);
    opacity:.3;
    border-radius:0;
}
.home_swiper .swiper-pagination-bullet-active {
    opacity:1;
}
.home_plate1_pack {
    margin-top:52px;
    position:relative;
}
.home_plate1_pack img {
    width:100%;
    display:block;
}
.home_plate1_cont {
    width: 80%;
    height: 60%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-size: 18px;
    line-height: 32px;
    color: rgb(255, 255, 255);
    overflow:auto;
}
.home_pro_class .AboutUs301-item-list {
    padding: 58px 40px 40px;
    box-shadow: 0 2px 20px rgba(0, 0, 0, 0.08);
    border-radius: 50px;
    background: rgb(247, 248, 250);
    height: 100%;
}
.home_products_img img {
    margin-top:23px;
}
.home_pro_class .swiper-slide-active .AboutUs301-item-list {
    background:#fff;
}
.home_pro_class .AboutUs301-item-list .home_products_title p {
    color: rgb(230, 3, 21);
    font-size: 16px;
    line-height: 24px;
}
    .home_pro_class .AboutUs301-item-list .home_products_title h4 {
        font-size: 24px;
        line-height: 36px;
        margin-top: 7px;
        color: rgb(0, 0, 0);
    }
.home_products_title_list {
    margin-top: 28px;
    height:130px;
    overflow:auto;
}
    .home_products_title_list::-webkit-scrollbar {
        width:3px;
    }
    .home_products_title_list li a {
        display: block;
        font-size: 18px;
        line-height: 28px;
        color: rgb(102, 102, 102);
    }
    .home_products_title_list li a:hover {
        text-decoration:underline;
    }

 /*   .home_pro_class #certify .swiper-container {
        padding: 30px 0;
    }*/
.home_plate2 {
    padding-bottom:117.5px;
}
.home_plate2_list {
    margin-top:52px;
    display:flex;
}
.home_plate2_list li {
    width:25%;
}
.home_plate2_list_pack {
    position:relative;
}
    .home_plate2_list_pack .home_plate2_list_img img{
        width:100%;
        height:75vh;
        object-fit:cover;
    }
    .home_plate2_list_cont {
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding: 60px;
        position: absolute;
        top: 0;
        left: 0;
        transition: all .5s;
    }
.home_plate2_list_cont h4 {
    font-size:24px;
    line-height:36px;
    color:#fff;
}
    .home_plate2_list_cont h4::before {
        content:"";
        width:32px;
        height:2px;
        background:#fff;
        display:block;
        margin-bottom:32px;
    }
.home_plate2_list_cont p {
    font-size:16px;
    line-height:24px;
    color:#fff;
    margin-top:29px;
    height:200px;
    overflow:auto;
    display:none;
}
    .home_plate2_list_cont p::-webkit-scrollbar {
        width:3px;
    }
    .home_plate2_list_cont p::-webkit-scrollbar-thumb {
        background:#fff;
    }
    .home_plate2_list_cont span {
        font-size: 25px;
        line-height:36px;
        display:block;
        height: 40px;
        width: 40px;
        border-radius: 50%;
        border: 2px solid rgb(255, 255, 255);
        margin-top:60px;
        text-align:center;
        color:#fff;
    }
.home_plate2_list_pack:hover .home_plate2_list_cont {
    background: rgba(230, 3, 21,.85);
}
.home_plate2_list_pack:hover p {
    display:block;
}
.home_plate2_list_pack:hover span {
    display:none;
}
.home_plate3 {
    padding-bottom:120px;
}
.home_plate3_pack {
    display:flex;
    align-items:flex-start;
    margin-top:52px;
}
.news_left_list {
    width:calc(100% - 480px);
    padding-right:39.5px;
}
.news_left_list li {
    width:50%;
}
.news_detail_right_list {
    width:480px;
}
    .news_detail_right_list li a p {
        font-size: 16px;
        line-height: 24px;
        color: rgb(133, 133, 133);
        margin-top:19px;
    }
    .news_detail_right_list li a:hover p {
        color:rgb(230, 3, 21);
    }
.patents .bxweb {
    top:52%;
}
@media(max-width:1600px) {
    .gk-nav ul.ul-one > li > a {
        padding: 0 10px;
    }
    .layout, .nei-banner-pack {
            width: 1200px;
        }
        .about_plate1_right {
            padding-top:0;
        }
        .about_plate1_right_cont p {
            margin-top:10px;
        }
        .about_palte1_video {
            margin-top:44px;
        }
        .home_plate2_list_cont {
            padding:40px;
        }
        .news_detail_right_list {
            width:380px;
        }
        .news_left_list {
            width:calc(100% - 380px);
        }
        .news_detail_right_list li {
            margin-top:10px;
        }
            .news_detail_right_list li a {
                padding-bottom:10px;
            }
                .news_detail_right_list li a p {
                    margin-top:10px;
                }
        .news_list_cont h4 {
            font-size:20px;
        }
        .news_list_cont b,
        .news_list_cont p {
            margin-top: 10px;
        }
    .about_plate1_right_cont h4,
    .about_plate3_list_cont h4,
    .nei-banner_cont p,
    .prodetail_cont h3,
    .products_right_title h3,
    .NewsDetail001-title h3,
    .application_list_cont h4 {
        font-size: 30px;
        line-height: 42px;
    }
        .about_plate3_list_pack {
            padding:40px 40px 60px;
            border-radius:15px;
        }
        .about_plate3_list_img {
            height:50px;
        }
        .about_plate3_list_pack > img {
            width:160px;
        }
    .nei-banner_cont h3,
    .banner_cont {
        font-size: 55px;
        line-height: 65px;
    }
        .nei-banner_nav a {
            margin:0 10px;
        }
        .products_right_childrenlist_cont_img{
            width:280px;
        }
        .products_right_childrenlist_cont_text {
            width:calc(100% - 280px);
        }
        .products_right_cont h4 {
            font-size:24px;
            line-height:34px;
        }
    .case_plate2_img,
    .application_list_img {
        width: 600px;
    }
    .case_plate2_cont,
    .application_list_cont {
        width: calc(100% - 600px);
    }
    }
@media(max-width:1400px) {
    .contact {
        padding:100px 0;
    }
    .map * {
        height:350px !important;
    }
    .contact_list_pack{
        padding:25px;
    }
    .public_title h3{
        font-size:30px;
        line-height:40px;
    }
    .public_title p{
        font-size:20px;
        line-height:30px;
    }
    .about_plate1_right_cont h4, .about_plate3_list_cont h4, .nei-banner_cont p, .prodetail_cont h3, .products_right_title h3, .NewsDetail001-title h3, .application_list_cont h4{
        font-size:22px;
        line-height:36px;
    }
    .about_plate3_list_cont p{
        font-size:16px;
    }
    .nei-banner_cont h3,
    .banner_cont {
        font-size: 40px;
        line-height: 50px;
    }
    .about_palte1_video {
        margin-top:50px;
    }
    .about_plate1 {
        padding:100px 0;
    }
    .home_pro_class {
        padding-top:90px !important;
    }
}
@media(max-width:1000px) {
    .gk-nav {
       display:none;
    }
    .header_right i {
    display:block;

}
.language {

    margin-left: 30px;
}
    .layout {
        width: 100%;
        padding: 0 10px;
    }
    header {
        position:relative;
        background:#000;
    }
    .header_pack {
        padding:0 10px;
    }
    .logo {
        height:60px;
        padding:17px 0;
    }
    .footer_top {
        display:block;
    }
    .footer_cont:last-child {
        width:100%;
    }
    .footer_top {
        padding:30px 0;
    }
    footer {
        padding-bottom:30px;
    }
    .home_plate3_pack {
        display:block;
        margin-top:30px;
    }
    .news_left_list {
        width:100%;
        padding:0;
    }
    .news_list {
        margin:0;
    }
    .news_list li {
        width:100%;
        margin-bottom:15px;
        padding:0;
    }
    .news_list_cont b, .news_list_cont p {
        margin-top:10px;
    }
    .news_list_cont h4{
        font-size:18px;
        line-height:28px;
    }
    .home_plate3 {
        padding-bottom:30px;
    }
    .home_plate2{
        padding-bottom:30px;
    }
    .home_plate2_list li{
        width:50%;
    }
    .home_plate2_list{
        margin-top:30px;
        flex-wrap:wrap;
    }
    .home_plate2_list_cont{
        padding:10px;
    }
    .home_plate2_list_pack .home_plate2_list_img img{
        height:40vh;
    }
    .home_plate2_list_cont h4 {
        font-size: 18px;
        line-height: 28px;
    }
            .home_plate2_list_cont h4::before {
                margin-bottom:15px;
            }
        .home_plate2_list_cont p{
            margin-top:15px;
        }
    .home_plate1{
        padding-bottom:30px;
    }
    .about_plate1 {
        padding:30px 0;
    }
    .about_plate1_pack {
        display:block;
    }
        .about_plate1_pack > div {
            width:100%;
        }
    .language{
        font-size:16px;
        margin-left:20px;
    }
    .nei-banner_cont h3, .banner_cont {
        font-size:25px;
        line-height:35px;
    }
    .about_plate1_left_list{
        margin-top:30px;
        padding-right:0;
    }
    .about_plate1_left_cont h4{
        font-size:16px;
        line-height:26px;
    }
    .about_plate1_left_cont p {
        font-size:14px;
    }
    .about_plate1_left_list li {
        width:32%;
    }
    .about_plate1_right_pack{
        padding-left:0;
        margin-top:30px;
    }
    .about_plate1_right_cont h4, .about_plate3_list_cont h4, .nei-banner_cont p, .prodetail_cont h3, .products_right_title h3, .NewsDetail001-title h3, .application_list_cont h4 {
        font-size:20px;
        line-height:30px;
    }
    .about_plate1_right_cont p {
        font-size:16px;
        line-height:26px;
        max-height:100%;
    }
    .about_palte1_video{
        width:100%;
    }
    .video_cont{
        width:95%;
    }
    .home_plate1_pack {
        margin-top:30px;
    }
        .home_plate1_pack img{
            height:250px;
            object-fit:cover;
            border-radius:10px;
        }
    .home_plate1_cont{
        font-size:16px;
        line-height:26px;
        overflow:auto;
        width:90%;
        height:80%;
    }
        .home_plate1_cont::-webkit-scrollbar {
            width:3px;
        }
        .home_plate1_cont::-webkit-scrollbar-thumb {
            background: #fff;
        }
    .home_pro_class .AboutUs301-item-list{
        border-radius:15px;
        padding:20px;
    }
    .news_detail_right_list {
        width:100%;
    }
    .home_pro_class{
        padding-top:20px !important;
    }
        .home_pro_class .AboutUs301-item-list .home_products_title h4,
        .contact_list_text h4 {
            font-size: 18px;
            line-height: 28px;
        }
    .application_list_cont div,
    .home_products_title_list li a,
    .join_desc {
        font-size: 16px;
        line-height: 26px;
    }
    .public_title h3 {
        font-size:25px;
        line-height:35px;
    }
    .er_nav {
        position:static;
    }
    .w_nav {
        max-height:80vh;
        overflow:auto;
        padding-right:20px;
        width:100%;
    }
    .w_nav::-webkit-scrollbar {
        width:2px;
    }
        .w_nav::-webkit-scrollbar-thumb {
            background:#000;
        }
        .w_nav > li > a {
            font-size: 16px;
            line-height: 32px;
            padding:0 15px;
            text-align:left;
        }
    .er_nav li a {
        font-size: 16px;
        line-height: 32px;
        padding: 0 30px;
        text-align: left;
    }
    .nei-banner-pack {
        width:100%;
        padding:0 10px;
        bottom:30px;
    }
    .application,
    .contact {
        padding: 30px 0;
    }
    .application_list_pack {
        display:block;
    }
    .case_plate2_cont, .application_list_cont {
        width:100%;
        padding:0 0 0;
        margin-bottom:30px;
    }
    .case_plate2_img, .application_list_img {
        width:100%;
    }
        .application_list_img img {
            border-radius:15px;
        }
    .application_list li {
        margin-bottom:30px;
    }
        .application_list li:nth-child(2n) .application_list_pack .application_list_cont {
            padding: 0 0 20px;
        }
    .contact_list {
        flex-wrap:wrap;
        margin: 0;
    }
        .contact_list li {
            padding:0 ;
            width:100%;
            margin-bottom:20px;
        }
    .contact_list_pack{
        padding:40px 20px;
        border-radius:10px;
    }
    .contact_list_text{
        margin-top:20px;
    }
    .map * {
        height: 300px !important;
        border-radius:10px;
    }
    .join{
        padding:30px 0;
    }
    .join_list {
        margin-top:30px;
    }
    .join_list_left h4,
    .products_right_childrenlist_cont_text h4 {
        font-size: 16px;
        line-height: 28px;
    }
    .join_list_left p, .join_list_title span {
        font-size:16px;
        line-height:26px;
    }
    .join_list_cont > div{
        padding:20px 10px;
    }
    .join_list_cont a{
        width:160px;
        line-height:45px;
    }
    .news,
    .news_detail {
        padding: 30px 0;
    }
    .news_detail_pack {
        display:block;
    }
        .news_detail_pack .NewsDetail001{
            width:100%;
            padding-right:0;
        }
    .tit_bar {
        padding-bottom:10px;
    }
    .news_detail_right{
        width:100%;
    }
        .news_detail_right h4 {
            font-size:20px;
            line-height:30px;
        }
    .patent .bxweb {
        width:40px;
        height:40px;
        line-height:40px;
        font-size:20px;
    }
    .patent .bx-zuo{
        left:10px;
        padding-left:5px;
    }
    .patent .bx-gengduo {
        right:10px;
        padding-right:5px;
    }
    .patent,
    .case_plate1 {
        padding: 30px 0;
    }
    .patent_swiper{
        margin-top:10px;
    }
    .case_table {
        overflow:auto;
    }
        .case_table table {
            min-width:400%;
        }
    .case_plate2{
        padding-top:30px;
    }
    .case_plate2_list{
        margin-top:30px;
    }
    .case_plate2_pack::after{
        display:none;
    }
    .case_plate2_pack{
        padding:0;
        display:block;
    }
    .case_plate2_list li{
        margin-bottom:30px;
    }
    .case_plate2_cont h4 {
        font-size:20px;
        line-height:30px;
    }
    .case_plate2_img img {
        border-radius:15px;
    }
    .products {
        padding:30px 0;
    }
    .products_pack{
        display:block;
    }
    .products_left {
        width:100%;
    }
    .products_right {
        width:100%;
        padding:30px 0 0;
    }
    .products_right_title p {
        margin-top:10px;
        font-size:16px;
        line-height:26px;
    }
    .products_right_cont h4 {
        font-size:20px;
        line-height:30px;
    }
    .products_public_list li{
        width:auto;
        min-width:50%;
    }
    .products_public_list li span {
        white-space:nowrap;
    }
    .products_list_detail_cont {
        padding:10px;
        display:block;
    }
        .products_list_detail_cont > div:first-child,
        .products_list_detail_cont > div:nth-child(2),
        .products_list_detail_cont > div:last-child {
            width: 100%;
        }
        .products_list_detail_cont > div:nth-child(2){
            margin:15px 0;
        }
    .products_right_list li{
        width:50%;
    }
    .products_right_list li a {
        display: block;
    }
    .products_right_childrenlist_cont_img{
        width:100%;
    }
    .products_right_childrenlist_cont_text{
        width:100%;
        padding:0;
        margin-top:10px;
    }
        .products_right_childrenlist_cont_text span {
            width:130px;
            line-height:40px;
            font-size:16px;
        }
    .about_plate1_desc {
        margin-top:30px;
        font-size:16px;
        line-height:26px;
        max-height:100%;
    }
    .about_plate2{
        padding:30px 0;
    }
    .public_title p {
        font-size:16px;
    }
    .about_plate3{
        padding:30px 0;
    }
    .about_plate3_list{
        display:block;
        margin:30px 0;
    }
    .about_plate3_list li {
        width:100%;
        margin-bottom:20px;
        padding:0;
    }
    .about_plate3_list_pack{
        padding:30px 30px 60px;
        border-radius:15px;
    }
        .about_plate3_list_pack > img{
            width:100px;
        }
    .about_plate4{
        padding:30px 0;
    }
    .about_plate4_cont_list{
        flex-wrap:wrap;
    }
    .about_plate4_cont_list li {
        width:50%;
        padding:10px;
    }
    .about_plate4_cont_pack h3{
        font-size:38px;
        line-height:60px;
    }
    .about_plate4_img {
        margin-top:30px;
    }
    .about_plate6 {
        padding:30px 0;
    }
    .about_plate6_list {
        margin:30px 0 0;
    }
    .about_plate6_list li {
        padding:0;
        width:100%;
        margin-bottom:20px;
    }
    .about_plate6_list_img img {
        border-radius:15px;
    }
    .about_plate6_list_cont h4{
        font-size:18px;
        line-height:28px;
    }
    .about_plate6_list_cont p{
        font-size:16px;
        line-height:26px;
    }
    .about_banner_pack{
        display:block;
        bottom:0px;
    }
        .about_banner_pack .nei-banner_nav {
            margin-bottom:15px;
            overflow:auto;
            margin-top:15px;
        }
        .about_banner_pack .nei-banner_nav a {
            white-space:nowrap;
        }
    .about_plate1_img img{
        border-radius:0 15px 0 15px;
    }
}

.fhdb{
    position:fixed;
    width:50px;
    height:50px;
    padding:10px;
    background-color:rgb(47, 169, 236);
    border-radius:5px;
    display:flex;
    align-items:center;
    justify-content:center;
    right:10px;
    bottom:10%;
    z-index:8;
    cursor:pointer;
    display:none
}
.AboutUs301-item{
    position:relative;
    padding: 0 60px!important;
}
.AboutUs301-item .bx-gengduo {
    position: absolute;
    top: 50%;
    right: 0;
    width: 40px;
    height: 40px;
    border: solid 1px rgb(230, 3, 21);
    border-radius: 50%;
    display: flex;
    color: rgb(230, 3, 21);
    z-index: 8;
    cursor: pointer;
}
.AboutUs301-item .bx-gengduo:before{
    font-size:20px;
    width:32px;
    height:40px;
    text-align:center;
    line-height:40px;
}


.AboutUs301-item .bx-zuo {
    position: absolute;
    top: 50%;
    left: 0;
    width: 40px;
    height: 40px;
    border: solid 1px rgb(230, 3, 21);
    border-radius: 50%;
    display: flex;
    color: rgb(230, 3, 21);
    z-index: 8;
    cursor: pointer;
}
.AboutUs301-item .bx-zuo:before{
    font-size:20px;
    width:45px;
    height:40px;
    text-align:center;
    line-height:40px;
}

.AboutUs301-item .bx-gengduo:hover,
.AboutUs301-item .bx-zuo:hover{
    background-color:rgb(230, 3, 21);
} 
.AboutUs301-item .bx-gengduo:hover:before,
.AboutUs301-item .bx-zuo:hover:before{
    color:#fff
}